/* page-circle.css - Circleページ固有のスタイル */

/* ----- side_list (dl works) ----- */
.page-circle .side_list div:not(:last-child) {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 10px;
}

/* ----- contents_list（.list-circle） ----- */

.contents_list .list-circle {
  margin: 20px 5px;
}

.contents_list .list-circle li {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 8px;
  gap: 5px;
  height: 108px;
}

.contents_list .list-circle li .note {
  padding: 10px;
  border: 1px dotted #ccc;
  line-height: 1.2;
}

.contents_list .list-circle .title {
  width: 100%;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
}
.contents_list .list-circle .title a {
  position: relative;
  padding-right: 14px;
}

.contents_list .list-circle .title a::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}

.contents_list .list-circle .title a:hover::after {
  border-color: #006644;
}

/* ----- レスポンシブ（Works,Circle共通） ----- */
@media screen and (max-width: 768px) {
  .contents_list {
    margin: 0 10px;
  }

  .contents_list .list-circle {
    margin: 20px 0;
  }

  .contents_list .list-circle li {
    flex-direction: column;
    height: auto;
  }
}
